<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="CF_CRMTOPTOOLBAR_ADDFRIEND">加為好友</String>
  <String id="CF_CRMTOPTOOLBAR_FEEDBACK">意見回饋</String>
  <String id="CF_CRMTOPTOOLBAR_CFT">財付通</String>
  <String id="CRM_TABNAME">企業資料</String> 
  <String id="FINGERPAGE_TABNAME">搜尋企業</String>
  <String id="Finger_LastStep">
    上一步
  </String>
  <String id="Finger_Cancel">
    取消
  </String>
  <String id="Finger_Close">
    關閉  
</String>
  <String id="Finger_AddBuddy">
    新增好友  
</String>
  <String id="Finger_Finger">
    搜尋
  </String>
</StringBundle>
